Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 06:39:48 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel harshal                    Bot:  Hi again! Bot:  Please enter your name Customer:  harshal Bot:  Hi Harshal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547545540            10:32 AM, 18th Apr                   Mohammad                    Hi Harshal , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:34 AM, 18th Apr                     harshal                    Good morning           10:34 AM, 18th Apr                   Mohammad                   Good morning           10:34 AM, 18th Apr                     harshal                    I have an order with centre point. I would like to cancel it.           10:35 AM, 18th Apr                     harshal                    I already requested for the cancellation last week. But today I received message to collect the item.           10:35 AM, 18th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           10:37 AM, 18th Apr                     harshal                    9650997639           10:37 AM, 18th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:37 AM, 18th Apr                     harshal                    Sure           10:37 AM, 18th Apr                   Mohammad                   Thank you for holding up           10:38 AM, 18th Apr                   Mohammad                   Your order ID   is now ready for collection. Kindly make sure to have your  ID or Passport, during the pickup. and the order will be cancelled after 14 days as we are unable to cancel it           10:38 AM, 18th Apr                   Mohammad                   the amount will be refunded to your card           10:38 AM, 18th Apr                     harshal                    Ok           10:39 AM, 18th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:39 AM, 18th Apr                     harshal                    Thank you           10:39 AM, 18th Apr                   Mohammad                   Most welcome           10:39 AM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2417128